<!DOCTYPE>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="./assets/styles/common.css">
    <link rel="stylesheet" type="text/css" href="./assets/styles/single-item-page.css">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
    <!-- head section -->
    <div class="head-section">
        <div class="container">
            <a href="./home.html">
                <h3>S H O P</h3>
            </a>
        </div>
        <a href="./cart.html"><i class="fa fa-shopping-cart" style="font-size:25px"></i> </a>
        <div class="navigation">
            <a href="./list-item.html">
                    Men's Outwear</
                </a>
            <a href="./list-item.html">
                    Ladies's Outwear
                </a>
            <a href="./list-item.html">
                    Men's T-shirts
                </a>
            <a href="./list-item.html">
                    Ladies T-shirts
                </a>
        </div>
    </div>
    <div class="item-container">
        <div class="two-section">
            <div class="image-side">
                <img src="./assets/images/item-page.jpg" alt="PRODUCT IMAGE" />
            </div>
            <div class="detail-side">
                <h1>Anvil L/S Crew Neck - Grey</h1>
                <p id="price">$22.15</p>
                <div class="choose size">
                    <label class="label-size">Size </label>
                    <select class="size-selector">
                        <option value="XS">XS</option>
                        <option value="S">S</option>
                        <option value="M">M</option>
                        <option value="L">L</option>
                        <option value="XL">XL</option>
                    </select>
                </div>
                <div class="choose quantity">
                    <label>Quantity</label>
                    <select>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                        <option value="4">4</option>
                        <option value="5">5</option>
                    </select>
                </div>
                <div class="product-description">
                    <h5>Description</h5>
                    <p>You'll be swooning over this crew neck as soon as you feel how soft it is.
                    </p>
                    <p>Features</p>
                    <ul class="features">
                        <li>40% preshrunk ring-spun cotton, 60% polyester terry fleece.
                        </li>
                        <li>Available in dark heather charcoal with the white Google logo screen printed across center chest.</li>
                    </ul>
                </div>
                <div class="shop-btn">
                    <a href="./cart.html">
                        <button>ADD TO CART</button>
                    </a>
                </div>
            </div>
            <div class="add-bottom-btn">
                <a href="./cart.html">
                    <button>ADD TO CART</button>
                </a>
            </div>
            <!-- TO PREVENT OVERLAPPING -->
        </div>
    </div>
    <div class="extra-space">
    </div>
    <div class="footer-container">
        <div class="footer-items">
            <p> Made by ashish.gautam@mountblue.io</p>
            <button>DEMO ONLY</button>
        </div>
    </div>
</body>

</html>